#main {
  margin: 0px 0;
  position: relative;
}

#tiles {
  list-style-type: none;
  position: relative; /** Needed to ensure items are laid out relative to this container **/
  margin: 0;
  padding: 0;
}
#tiles li {
  width: 340px;
  background-color: #ffffff;
  border: 1px solid #dedede;
          border-radius: 2px;
     -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  display: none; /** Hide items initially to avoid a flicker effect **/
  cursor: pointer;
  padding: 4px;
}

#tiles li.inactive {
  visibility: hidden;
  opacity: 0;
}

#tiles li img {
  display: block;
}

#tiles li p {
  color: #622900;
  font-size: 13px;
  line-height: 20px;
  text-align: center;
  font-weight: 600;
  margin: 7px 0 2px 7px;
}
.wookmark-placeholder {
          border-radius: 2px;
     -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  background-color: #eee;
  border: 1px solid #dedede;
  z-index: -1;
}
#main {
  overflow: hidden;
}

/**
 * Grid items animation
 */
#tiles li {
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}

.wookmark-placeholder {
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}

/**
 * Filters
 */
#filters {
  list-style-type: none;
  text-align: center;
  margin: 0 5% 0 5%;
}

#filters li {
  font-size: 14px;
  float: left;
  padding: 7px 0 5px 0;
  cursor: pointer;
  margin: 0 2% 0 2%;
  width:10%;
  -webkit-transition: all 0.15s ease-out;
     -moz-transition: all 0.15s ease-out;
       -o-transition: all 0.15s ease-out;
          transition: all 0.15s ease-out;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

#filters li:hover {
  background: #622900;
  color: #ffffff;
}

#filters li.active {
  background: #622900;
  color: #ffffff;
}
